``flask.ext.admin.base``
========================

.. automodule:: flask.ext.admin.base

    Base View
    ---------

    .. autofunction:: expose
    .. autofunction:: expose_plugview

    .. autoclass:: BaseView
        :members:

    Default view
    ------------

    .. autoclass:: AdminIndexView
        :members:

    Admin
    -----

    .. autoclass:: Admin
        :members:
